<!DOCTYPE html>
<html lang="en">
  <head>
    <link rel="preconnect" href="https://fonts.googleapis.com" />
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin />
    <link
      href="https://fonts.googleapis.com/css2?family=Roboto:wght@500&display=swap"
      rel="stylesheet"
    />
    <link
      href="https://fonts.googleapis.com/css2?family=Roboto:wght@400&display=swap"
      rel="stylesheet"
    />
    <link rel="stylesheet" href="/lecture-4-html-css-bases/styles/main.css" />
    <link
      rel="stylesheet"
      href="/lecture-4-html-css-bases/styles/rating-table.css"
    />
    <meta charset="UTF-8" />
    <title>Рейтинг игроков</title>
  </head>
  <body>
    <header>
      <div id="logo"><img src="../imgs/s-logo.svg" /></div>
      <div id="nav-panel">
        <div>Игровое поле</div>
        <div class="active">Рейтинг</div>
        <div>Активные игроки</div>
        <div>История игр</div>
        <div>Список игроков</div>
      </div>
      <button><img src="../imgs/signout-icon.svg" /></button>
    </header>
    <div class="tableframe">
      <table>
        <tr>
          <th id="tablehead">Рейтинг игроков</th>
        </tr>
        <!--ряд с ячейками заголовков-->
        <tr class="mainrow">
          <td class="mainrow" id="FIOhead">ФИО</td>
          <td id="totalgameshead">Всего игр</td>
          <td id="winhead">Победы</td>
          <td id="losehead">Проигрыши</td>
          <td id="percenthead">Процент побед</td>
        </tr>
        <tr id="avgrow">
          <td id="FIO">Александров Игнат Анатолиевич</td>
          <td id="totalgames">24534</td>
          <td id="win">9824</td>
          <td id="lose">1222</td>
          <td id="percent">87%</td>
        </tr>
        <tr id="avgrow">
          <td id="FIO">Александров Игнат Анатолиевич</td>
          <td id="totalgames">24534</td>
          <td id="win">9824</td>
          <td id="lose">1222</td>
          <td id="percent">87%</td>
        </tr>
        <tr id="avgrow">
          <td id="FIO">Александров Игнат Анатолиевич</td>
          <td id="totalgames">24534</td>
          <td id="win">9824</td>
          <td id="lose">1222</td>
          <td id="percent">87%</td>
        </tr>
        <tr id="avgrow">
          <td id="FIO">Александров Игнат Анатолиевич</td>
          <td id="totalgames">24534</td>
          <td id="win">9824</td>
          <td id="lose">1222</td>
          <td id="percent">87%</td>
        </tr>
        <tr id="avgrow">
          <td id="FIO">Александров Игнат Анатолиевич</td>
          <td id="totalgames">24534</td>
          <td id="win">9824</td>
          <td id="lose">1222</td>
          <td id="percent">87%</td>
        </tr>
        <tr id="avgrow">
          <td id="FIO">Александров Игнат Анатолиевич</td>
          <td id="totalgames">24534</td>
          <td id="win">9824</td>
          <td id="lose">1222</td>
          <td id="percent">87%</td>
        </tr>
        <tr id="avgrow">
          <td id="FIO">Александров Игнат Анатолиевич</td>
          <td id="totalgames">24534</td>
          <td id="win">9824</td>
          <td id="lose">1222</td>
          <td id="percent">87%</td>
        </tr>
        <tr id="avgrow">
          <td id="FIO">Александров Игнат Анатолиевич</td>
          <td id="totalgames">24534</td>
          <td id="win">9824</td>
          <td id="lose">1222</td>
          <td id="percent">87%</td>
        </tr>
        <tr id="avgrow">
          <td id="FIO">Александров Игнат Анатолиевич</td>
          <td id="totalgames">24534</td>
          <td id="win">9824</td>
          <td id="lose">1222</td>
          <td id="percent">87%</td>
        </tr>
        <tr id="avgrow">
          <td id="FIO">Александров Игнат Анатолиевич</td>
          <td id="totalgames">24534</td>
          <td id="win">9824</td>
          <td id="lose">1222</td>
          <td id="percent">87%</td>
        </tr>
        <tr id="avgrow">
          <td id="FIO">Александров Игнат Анатолиевич</td>
          <td id="totalgames">24534</td>
          <td id="win">9824</td>
          <td id="lose">1222</td>
          <td id="percent">87%</td>
        </tr>
        <tr id="avgrow">
          <td id="FIO">Александров Игнат Анатолиевич</td>
          <td id="totalgames">24534</td>
          <td id="win">9824</td>
          <td id="lose">1222</td>
          <td id="percent">87%</td>
        </tr>
        <tr id="avgrow">
          <td id="FIO">Александров Игнат Анатолиевич</td>
          <td id="totalgames">24534</td>
          <td id="win">9824</td>
          <td id="lose">1222</td>
          <td id="percent">87%</td>
        </tr>
        <tr id="avgrow">
          <td id="FIO">Александров Игнат Анатолиевич</td>
          <td id="totalgames">24534</td>
          <td id="win">9824</td>
          <td id="lose">1222</td>
          <td id="percent">87%</td>
        </tr>

        <!--ряд с ячейками тела таблицы-->
      </table>
    </div>
  </body>
</html>
